<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="StruCalc.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="StruCalc.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <system.diagnostics>
        <sources>
            <!-- This section defines the logging configuration for My.Application.Log -->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog" />
                    <!-- Uncomment the below section to write to the Application Event Log -->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information" />
        </switches>
        <sharedListeners>
            <add name="FileLog" type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" initializeData="FileLogWriter" />
            <!-- Uncomment the below section and replace APPLICATION_NAME with the name of your application to write to the Application Event Log -->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>
    <userSettings>
        <StruCalc.My.MySettings>
            <setting name="MyID" serializeAs="String">
                <value />
            </setting>
            <setting name="MyKey" serializeAs="String">
                <value />
            </setting>
            <setting name="MyType" serializeAs="String">
                <value />
            </setting>
            <setting name="Icon" serializeAs="String">
                <value />
            </setting>
            <setting name="DrawHeaderInfo" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="UserName" serializeAs="String">
                <value />
            </setting>
            <setting name="Company" serializeAs="String">
                <value>The Vitruvius Project, Inc.</value>
            </setting>
            <setting name="CityStateZip" serializeAs="String">
                <value />
            </setting>
            <setting name="DrawIcon" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Address" serializeAs="String">
                <value />
            </setting>
            <setting name="Office2007" serializeAs="String">
                <value>234, 241, 250</value>
            </setting>
            <setting name="CustomerID" serializeAs="String">
                <value />
            </setting>
            <setting name="FDL" serializeAs="String">
                <value />
            </setting>
            <setting name="RLL" serializeAs="String">
                <value />
            </setting>
            <setting name="RDL" serializeAs="String">
                <value />
            </setting>
            <setting name="Fy" serializeAs="String">
                <value />
            </setting>
            <setting name="Fc" serializeAs="String">
                <value />
            </setting>
            <setting name="SoilBearing" serializeAs="String">
                <value />
            </setting>
            <setting name="MinSteel" serializeAs="String">
                <value>10.5.4</value>
            </setting>
            <setting name="RoofDeflLL" serializeAs="String">
                <value />
            </setting>
            <setting name="RoofDeflDL" serializeAs="String">
                <value />
            </setting>
            <setting name="FloorDeflLL" serializeAs="String">
                <value />
            </setting>
            <setting name="FloorDeflDL" serializeAs="String">
                <value />
            </setting>
            <setting name="FJDeflLL" serializeAs="String">
                <value />
            </setting>
            <setting name="FJDeflDL" serializeAs="String">
                <value />
            </setting>
            <setting name="Cantilever" serializeAs="String">
                <value />
            </setting>
            <setting name="BuildingCode" serializeAs="String">
                <value>2021 International Building Code</value>
            </setting>
            <setting name="WoodCode" serializeAs="String">
                <value>2018 NDS</value>
            </setting>
            <setting name="SteelCode" serializeAs="String">
                <value>AISC 14th Ed ASD</value>
            </setting>
            <setting name="RPN" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="CurDir" serializeAs="String">
                <value />
            </setting>
            <setting name="FLL" serializeAs="String">
                <value />
            </setting>
            <setting name="FactorOfSafety" serializeAs="String">
                <value>1.5</value>
            </setting>
            <setting name="ColumnDeflLL" serializeAs="String">
                <value />
            </setting>
            <setting name="MyComputer" serializeAs="String">
                <value />
            </setting>
            <setting name="MyLicense" serializeAs="String">
                <value />
            </setting>
            <setting name="MyDate" serializeAs="String">
                <value />
            </setting>
            <setting name="Material" serializeAs="String">
                <value />
            </setting>
            <setting name="SpeciesSS" serializeAs="String">
                <value />
            </setting>
            <setting name="SpeciesGL" serializeAs="String">
                <value />
            </setting>
            <setting name="SpeciesSC" serializeAs="String">
                <value />
            </setting>
            <setting name="SpeciesST" serializeAs="String">
                <value />
            </setting>
            <setting name="SpeciesTS" serializeAs="String">
                <value />
            </setting>
            <setting name="SpeciesIJ" serializeAs="String">
                <value />
            </setting>
            <setting name="MyDatabase" serializeAs="String">
                <value />
            </setting>
            <setting name="RMargin" serializeAs="String">
                <value>0.25</value>
            </setting>
            <setting name="LMargin" serializeAs="String">
                <value>0.25</value>
            </setting>
            <setting name="TMargin" serializeAs="String">
                <value>0.375</value>
            </setting>
            <setting name="BMargin" serializeAs="String">
                <value>0.5</value>
            </setting>
            <setting name="Font" serializeAs="String">
                <value>Arial</value>
            </setting>
            <setting name="FontSize" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="AddBorder" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AddVMD" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AddLD" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PrintSetup" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="PrintView" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Printer" serializeAs="String">
                <value />
            </setting>
            <setting name="Recent" serializeAs="String">
                <value />
            </setting>
            <setting name="UpgradeSettings" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SSFt" serializeAs="String">
                <value>575</value>
            </setting>
            <setting name="SCFt" serializeAs="String">
                <value>1500</value>
            </setting>
            <setting name="Description" serializeAs="String">
                <value />
            </setting>
            <setting name="PMView" serializeAs="String">
                <value />
            </setting>
            <setting name="PMSort" serializeAs="String">
                <value />
            </setting>
            <setting name="ProxyUser" serializeAs="String">
                <value />
            </setting>
            <setting name="ProxyPwd" serializeAs="String">
                <value />
            </setting>
            <setting name="ProxyDomain" serializeAs="String">
                <value />
            </setting>
            <setting name="ProxyIP" serializeAs="String">
                <value />
            </setting>
            <setting name="ProxyPort" serializeAs="String">
                <value />
            </setting>
            <setting name="hasProxy" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PrintNotes" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PrintProjectSummary" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="FootingFactorOfSafety" serializeAs="String">
                <value>1.5</value>
            </setting>
            <setting name="hasLT" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="LoadTrackerExpirationDate" serializeAs="String">
                <value />
            </setting>
            <setting name="RepetitiveUse" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DefaultSnowZone" serializeAs="String">
                <value>Snow</value>
            </setting>
            <setting name="FreeLoadTracker" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="RoofPitch" serializeAs="String">
                <value />
            </setting>
            <setting name="WallDeadWeight" serializeAs="String">
                <value />
            </setting>
            <setting name="WallDeflLL" serializeAs="String">
                <value>180</value>
            </setting>
            <setting name="WallLateralLoad" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="watchOverviewStartup" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="watchLoadTrackerStartup" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="InitialLocation" serializeAs="String">
                <value />
            </setting>
            <setting name="installDate" serializeAs="String">
                <value />
            </setting>
            <setting name="HostID" serializeAs="String">
                <value />
            </setting>
            <setting name="HostName" serializeAs="String">
                <value />
            </setting>
            <setting name="RightsID" serializeAs="String">
                <value />
            </setting>
            <setting name="Cloud" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ExitOnLicenseReturn" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DeadLoadDeflectionMax" serializeAs="String">
                <value>1/4"</value>
            </setting>
            <setting name="printPreviewZoom" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="authLogin" serializeAs="String">
                <value />
            </setting>
            <setting name="authPassword" serializeAs="String">
                <value />
            </setting>
            <setting name="authUserToken" serializeAs="String">
                <value />
            </setting>
            <setting name="authUserID" serializeAs="String">
                <value />
            </setting>
            <setting name="CompanyID" serializeAs="String">
                <value />
            </setting>
            <setting name="patch103" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="KRPZHJGKFI" serializeAs="String">
                <value />
            </setting>
            <setting name="YLETNGEHGJ" serializeAs="String">
                <value />
            </setting>
            <setting name="EOHYSOVZTF" serializeAs="String">
                <value />
            </setting>
            <setting name="ELVNYRUVIO" serializeAs="String">
                <value />
            </setting>
            <setting name="YUJNHEBJCI" serializeAs="String">
                <value />
            </setting>
            <setting name="AKIETZHHCV" serializeAs="String">
                <value />
            </setting>
            <setting name="ORGDXDZKVH" serializeAs="String">
                <value />
            </setting>
            <setting name="FWSZUXTDMF" serializeAs="String">
                <value />
            </setting>
            <setting name="FYCTLTCRAK" serializeAs="String">
                <value />
            </setting>
            <setting name="CBOGVUAHDN" serializeAs="String">
                <value />
            </setting>
            <setting name="NJVNOFRSQX" serializeAs="String">
                <value />
            </setting>
            <setting name="UYFYUEHVWP" serializeAs="String">
                <value />
            </setting>
            <setting name="JCXLZGGZRS" serializeAs="String">
                <value />
            </setting>
            <setting name="OXQHNMVONP" serializeAs="String">
                <value />
            </setting>
            <setting name="authActivationKey" serializeAs="String">
                <value />
            </setting>
            <setting name="authActivated" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="authAutoLogin" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="authRememberMe" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="LiveLaunchChoice" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="authCompanyID" serializeAs="String">
                <value />
            </setting>
            <setting name="authActivationDate" serializeAs="String">
                <value />
            </setting>
            <setting name="authUserTokenExpiration" serializeAs="String">
                <value />
            </setting>
            <setting name="UserID" serializeAs="String">
                <value />
            </setting>
            <setting name="TabPageBackColor" serializeAs="String">
                <value />
            </setting>
            <setting name="TextBoxFontHighLightColor" serializeAs="String">
                <value />
            </setting>
            <setting name="TextBoxHighlightColor" serializeAs="String">
                <value />
            </setting>
            <setting name="TextBoxBackColor" serializeAs="String">
                <value />
            </setting>
            <setting name="UserResourcesDirectory" serializeAs="String">
                <value />
            </setting>
            <setting name="authMajorVersion" serializeAs="String">
                <value />
            </setting>
            <setting name="authMinorVersion" serializeAs="String">
                <value />
            </setting>
            <setting name="authDatabaseLevel" serializeAs="String">
                <value />
            </setting>
            <setting name="VVC" serializeAs="String">
                <value />
            </setting>
            <setting name="interfacePaddingFormBorder" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="interfacePaddingControlLabelHorizontal" serializeAs="String">
                <value>6</value>
            </setting>
            <setting name="UpgradeRequired" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FormInitialPoint" serializeAs="String">
                <value>0, 0</value>
            </setting>
            <setting name="FormWidth" serializeAs="String">
                <value>1440</value>
            </setting>
            <setting name="FormHeight" serializeAs="String">
                <value>900</value>
            </setting>
            <setting name="interfacePaddingToolbarButtons" serializeAs="String">
                <value>6</value>
            </setting>
            <setting name="WindowState" serializeAs="String">
                <value>Maximized</value>
            </setting>
            <setting name="ACICode" serializeAs="String">
                <value />
            </setting>
        </StruCalc.My.MySettings>
    </userSettings>
    <applicationSettings>
        <StruCalc.My.MySettings>
            <setting name="StruCalc_StrucWebReference9_strucWebService" serializeAs="String">
                <value>http://64.50.176.212/strucpub/strucWebService.asmx</value>
            </setting>
        </StruCalc.My.MySettings>
    </applicationSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6" /></startup><system.serviceModel>
        <bindings />
        <client />
    </system.serviceModel>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Google.Apis" publicKeyToken="4b01fa6e34db77ab" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.51.0.0" newVersion="1.51.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Google.Apis.Core" publicKeyToken="4b01fa6e34db77ab" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.51.0.0" newVersion="1.51.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Google.Apis.Auth" publicKeyToken="4b01fa6e34db77ab" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.51.0.0" newVersion="1.51.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Google.Apis.Gmail.v1" publicKeyToken="4b01fa6e34db77ab" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.51.0.2251" newVersion="1.51.0.2251" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-12.0.0.0" newVersion="12.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
